version: 2

models:
  
  - name: businessobject_set_H_REGION
    description: ""
    columns:
        - name: Business Key for Hub Region
          type: None
          description:  |+ 
            Business Key for Hub Region 
    
        - name: R_REGIONKEY
          type: DECIMAL(18,0)
          description:  |+ 
             
    
        - name: R_NAME
          type: VARCHAR(2000000) UTF8
          description:  |+ 
             
    
        - name: R_COMMENT
          type: VARCHAR(2000000) UTF8
          description:  |+ 
             
    